.block1,
.main-menu1__vertical,
.big-slider1__item {
  height: 870px;
}

@media only screen and (max-width: 1018px) {
  .block1,
  .main-menu1__vertical,
  .big-slider1__item {
    height: 792px;
  }
}

@media only screen and (max-width: 760px) {
  .block1,
  .main-menu1__vertical,
  .big-slider1__item {
    height: 810px;
  }
}

.block2 {
  height: 728px;
}

@media only screen and (max-width: 1769px) {
  .block2 {
    height: 600px;
  }
}

.nav-list1__item {
  height: 182px;
}

@media only screen and (max-width: 1769px) and (min-width: 761px) {
  .nav-list1__item {
    height: 150px !important;
  }
}

.banner-list1__length {
  font-size: 18px;
  line-height: 20px;
  color: #7C7C7C;
  letter-spacing: .02em;
  position: relative;
  padding-left: 20px;
  margin-bottom: 15px;
  margin-top: 3px;
}

.banner-list1__length:before {
  content: '';
  display: block;
  position: absolute;
  width: 9px;
  height: 12px;
  background: url(../img/i26.svg) no-repeat center/cover;
  left: 0;
  top: 50%;
  margin-top: -6px;
}

@media only screen and (min-width: 1001px) {
  .banner-list1:not(.style1) .banner-list1__length {
    display: none;
  }
}

@media only screen and (max-width: 1000px) {
  .banner-list1__length {
    font-size: 14px;
    line-height: 20px;
  }
}

@media only screen and (max-width: 760px) {
  .banner-list1__length {
    margin: 0 0 10px 0;
    padding-left: 102px;
  }
  .banner-list1__length:before {
    left: 82px;
  }
}

@media only screen and (max-width: 760px) {
  .banner-list1__text--web span {
    height: 62px !important;
    vertical-align: top !important;
  }
}

.banner-list1.style1 .banner-list1__over--web {
  padding-left: 193px;
}

@media only screen and (max-width: 1769px) {
  .banner-list1.style1 .banner-list1__over--web {
    min-height: 187px;
  }
}

.banner-list1.style1 .banner-list1__image--web {
  width: 147px;
}

.banner-list1__content--web {
  opacity: 1 !important;
}

.banner-list1__button .style1 b {
  display: inline-block;
  vertical-align: top;
  margin-left: 11px;
  width: 14px;
  height: 16px;
  position: relative;
  top: 14px;
}

.banner-list1__button .style1 b:before,
.banner-list1__button .style1 b:after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: '';
  background: url("../img/i24.svg") no-repeat 0 0;
  background-size: 16px 17px;
  width: 14px;
  height: 16px;
  display: inline-block;
}

.banner-list1__button .style1 b:after {
  opacity: 0;
  background: url("../img/i25.svg") no-repeat 0 0;
  background-size: 16px 17px;
  width: 14px;
  height: 16px;
  display: inline-block;
}

.banner-list1__button .style1:hover b:before {
  opacity: 0;
}

.banner-list1__button .style1:hover b:after {
  opacity: 1;
}

.banner-list1__button .style1.mod1 {
  border: 1px solid #111b27;
  color: #111b27;
}

.banner-list1__button .style1.mod1 b:before {
  opacity: 0;
}

.banner-list1__button .style1.mod1 b:after {
  opacity: 1;
}

.banner-list1.style1 .banner-list1__button .style3 b {
  display: inline-block;
  vertical-align: top;
  margin-left: 13px;
  width: 16px;
  height: 17px;
  position: relative;
  top: 19px;
}

.banner-list1.style1 .banner-list1__button .style3 b:before,
.banner-list1.style1 .banner-list1__button .style3 b:after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: '';
  background: url("../img/i24.svg") no-repeat 0 0;
  background-size: 12px 13px;
  width: 12px;
  height: 13px;
  display: inline-block;
  background-size: cover;
}

.banner-list1.style1 .banner-list1__button .style3 b:after {
  opacity: 0;
  background: url("../img/i25.svg") no-repeat 0 0;
  background-size: 12px 13px;
  width: 12px;
  height: 13px;
  display: inline-block;
  background-size: cover;
}

.banner-list1.style1 .banner-list1__button .style3 b:before {
  opacity: 0;
}

.banner-list1.style1 .banner-list1__button .style3 b:after {
  opacity: 1;
}

.banner-list1.style1 .banner-list1__button .style3:hover {
  background-color: #111b27;
  color: #fff;
}

.banner-list1.style1 .banner-list1__button .style3:hover b:before {
  opacity: 1;
}

.banner-list1.style1 .banner-list1__button .style3:hover b:after {
  opacity: 0;
}

@media only screen and (max-width: 1000px) {
  .banner-list1 .banner-list1__button .style3 b {
    display: inline-block;
    vertical-align: top;
    margin-left: 13px;
    width: 16px;
    height: 17px;
    position: relative;
    top: 19px;
  }
}

@media only screen and (max-width: 1000px) and (max-width: 1000px) {
  .banner-list1 .banner-list1__button .style3 b {
    top: 16px;
    margin-left: 10px;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
}

@media only screen and (max-width: 1000px) and (max-width: 760px) {
  .banner-list1 .banner-list1__button .style3 b {
    -webkit-transform: scale(1);
    transform: scale(1);
    top: 18px;
  }
}

@media only screen and (max-width: 1000px) {
  .banner-list1 .banner-list1__button .style3 b:before,
  .banner-list1 .banner-list1__button .style3 b:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: '';
    background: url("../img/i24.svg") no-repeat 0 0;
    background-size: 12px 13px;
    width: 12px;
    height: 13px;
    display: inline-block;
    background-size: cover;
  }
  .banner-list1 .banner-list1__button .style3 b:after {
    opacity: 0;
    background: url("../img/i25.svg") no-repeat 0 0;
    background-size: 12px 13px;
    width: 12px;
    height: 13px;
    display: inline-block;
    background-size: cover;
  }
  .banner-list1 .banner-list1__button .style3 b:before {
    opacity: 0;
  }
  .banner-list1 .banner-list1__button .style3 b:after {
    opacity: 1;
  }
  .banner-list1 .banner-list1__button .style3:hover b:before {
    opacity: 1;
  }
  .banner-list1 .banner-list1__button .style3:hover b:after {
    opacity: 0;
  }
}
